@media only screen and (max-width: 600px) {
	.logo,
	.logo_tagline {
		left: 20px
	}
	.logo {
		font-size: 2.5rem;
		top: 60px;
	}
	.logo_tagline {
		font-size: 1.2rem;
		top: 110px;
	}
	main .sleeve,
	footer .sleeve {
		padding: 20px;
	}
	.menu {
		display: none
	}
	.mobile_menu {
		display: block;
	}
}